PSYCHO(4)

NAME
psycho - UltraSPARC Host/PCI bridge

SYNOPSIS
psycho* at mainbus0
pci* at psycho?

DESCRIPTION
The psycho device provides support for the pci(4) bus on sparc64 systems, most often found on UltraSPARC I and UltraSPARC II based systems.

SEE ALSO
intro(4), pci(4)

HISTORY
Support for the psycho first appeared in NetBSD 1.5.